[next] [prev] [prev-tail] [tail] [up]

#### 4.2.6 The unit node

The unit tag describes one input file for the package. This tag corresponds to the --input command-line option.

The tag has 2 attributes:

file
  The file tag contains the file name. This attribute is mandatory.
options
  The options attribute is optional, and specifies any options that must be passed on to the parser when parsing the input file.

Example:

<unit file="cthreads.pp" options="-S2"/>

[next] [prev] [prev-tail] [front] [up]